@charset "utf-8";
/* CSS Document */
html {overflow-y: scroll;}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	background-color:#f4f4f4;
	margin:5px 0px 3px 0px;
	padding:0;
}
div {
	margin:0;
	padding:0;
	max-width:100%;
}
h1 {
	font-size:1.6em;
	color:#444;
}
h2 {
	font-size:1.3em;
	color:#444;
}
h3 {
	font-size:1.1em;
	color:#444;
}
a { color:#0033cc; }
a:visited {	color:#60388c; }
a:hover, a:visited:hover { color:#FF0000; }
#container {
	max-width:1280px;
	background-color:#FFF;
	margin:0px auto 0px auto;
	border-right:1px solid #CCCCCC;
	border-bottom:none;
	border-left:1px solid #CCCCCC;	
}
#ta_header {
	background-color:#FFFFFF;/*520900*/
}
#homelogo {
	position:absolute;
	/*padding:6px 0px 4px 10px;*/
}
#homelogo a { color:#faf4d4;font-size:16px;font-weight:bold;text-decoration:none;}
#homelogo a:hover, #homelogo a:visited:hover { color: #FFFF00; text-decoration: none;}
#bc {
	clear:both;
	min-height:32px;
	font-size:0.9em;
	color:#EEE;
	text-decoration: none;
	/*background-color:#555;520900 444642 323430 383a36*/
	background: url(/home/include/nav/bc_bg_grey.gif) center center repeat-x;
	padding:6px 3px 4px 24px;
	border-bottom:1px solid #222;
}
#bc a { color: #faf4d4; text-decoration: none;}
#bc a:hover, #bc a:visited:hover { color: #FFFF00; text-decoration: none;}
#bcPath { display:inline-block;padding: 7px 0px 4px 0px; }
#bcSearch { display:inline-block; max-width:400px;padding:0px 5px 0px 6px; float:right; text-align: right; background: url(/home/include/nav/bc_bg_grey.gif) center center repeat; }
#searchForm { margin:3px 0px 0px 0px;padding:0px; }
.searchInput { margin:0px;padding:1px;height:15px;width:128px;font-size:11px;background-color:#CCC;border:none;vertical-align:middle; }/*border:1px solid #666;*/
.searchInput:focus { background-color:#FFFFE1; }
.searchButton { margin:0px 1px 0px 0px;padding:2px;height:15px;width:24px;vertical-align:middle; }
.searchButton:hover { background: url(/home/include/images/search-btn_over.png) no-repeat 2px center; }
#cse-search-box { margin:0px;padding:0px; }
#ta_content {
	padding:10px 18px 30px 18px;/**/	
	background-color:#ffffff;

}
/* Need to phase out footer and replace with taFooter, to prevent conflict with third-party scripts like vBulletin */
#footer {
	text-align:center;
	font-size:0.7em;
	margin: 0px 0px 10px 0px;
	padding:10px 15px 10px 15px;	
	background-color:#E3E3E3;
	border:1px solid #CCCCCC;
	border-top:none;	
}
#footer a { text-decoration: none; }
#taFooter {
	text-align:center;
	font-size:0.7em;
	margin: 0px 0px 10px 0px;
	padding:10px 15px 10px 15px;	
	background-color:#E3E3E3;	
}
#taFooter a { text-decoration: none; }

/* Inline Elements etc */
a[rel~="external"] {
	padding: 0 15px 0 0;
	margin-right: 2px;
	background: url(/home/images/icons/external.gif) no-repeat right center;
}
a[rel~="vta"] {
	padding: 0px 22px 0px 0px;
	margin-right: 2px;
	background: url(/home/images/icons/vta.png) no-repeat right center;
}
.vtaBtn {
	width:110px;
	height:42px;
	margin:0px 0px 10px 0px;
}
/* Images */
.noul {
	text-decoration:none;
	border:none;
}
a img {
	border:none;
}
.image {
	font-size:0.7em;
	text-align:center;
}
.imgp {
	overflow:hidden;
	margin:0px;
	padding:0px;
}
p img {
	vertical-align: middle;
}/**/

.pJustify {
	text-align:justify;
}

div#imageright { float:right;  margin: 0px 0px 7px 20px; font-size: 11px; font-weight: bold;}
.imageright { float:right;  margin: 0px 0px 7px 20px; font-size: 11px; font-weight: bold;}
div#imageleft { float:left;  margin: 0px 20px 7px 0px; font-size: 11px; font-weight: bold;}
div#imagecenter { margin: 0px 0px 10px 0px; font-size: 11px; font-weight: bold; text-align: left;}

.hideOnMobile { display:block; }

img {}
@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) 
{
	img {max-width:300px;height:auto;}
	.hideOnMobile { display:none; }
	div#homelogo {position:relative;background-color:#ABB79D;}
}